/*   
Theme Name: Stickyeyes German
Description: Design and development by <a href="http://www.stickyeyes.com/">Stickyeyes</a>.
Version: 0.1
Author: Stickyeyes
Author URI: http://www.stickyeyes.com/
License: GNU General Public License Version 2 or later
License URI: http://www.gnu.org/licenses/gpl.html

Template: stickyeyes
*/

/* = 2.6 GENERAL STYLES
-------------------------------------*/

@media screen and (min-width: 480px) {

	.link-cta {
		padding: 5px;	
	}

}/*/mediaquery*/

/* = 3.2 HEADER
-------------------------------------*/

@media screen and (max-width:480px) {

	header .contact {	
		width: 145px;
	}
	
}/*/mediaquery*/

/* = 3.5 HYPHENATION
----------------------------------------*/

h1  {
	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	hyphens: auto;
}
.services-products .services a  {
	-ms-word-break: break-all;
	word-break: break-all;
	word-break: break-word;

	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	hyphens: auto;
}
	
/* = 5.3 CONTACT CTA
----------------------------------------*/

@media screen and (min-width:656px) {

	.main .contact-cta .cta {
		padding: 55px 42px 10px 38px;
	}
	.main .contact-cta .cta:hover {
		padding-bottom: 18px;
	}
	
}/*/mediaquery*/